YouPHPTube 7.7 SQL Injection Vulnerability

YouPHPTube 7.7 SQL Injection Vulnerability,

YouPHPTube 7.7 SQL Injection Vulnerability-
—————————————————————-

[-] Software Link:
https://www.youphptube.com

[-] Affected Versions:
Version 7.7 and prior versions.

[-] Vulnerability Description:
User input passed through the “live_stream_code” POST parameter to
/plugin/LiveChat/getChat.json.php is not properly sanitized before
being used to construct a SQL query. This can be exploited by malicious
users to e.g. read sensitive data from the database through in-band SQL
Injection attacks. Successful exploitation of this vulnerability

[-] Solution:
Upgrade to version 7.8 or later.

[-] Disclosure Timeline:
[31/10/2019] – Issue reported to https://git.io/JeD2U
[02/11/2019] – CVE number assigned
[02/12/2019] – Versions 7.8 released
[04/12/2019] – Publication of this advisory

[-] CVE Reference:
The Common Vulnerabilities and Exposures project (cve.mitre.org)
has assigned the name CVE-2019-18662 to this vulnerability.

WE ARE HERE FOR SERIOUS BUSINESS, WE DO NOT TOLERATE TIME WASTERS
AND BEGGARS TRYING TO BEG OR SCAM US OF OUR PRODUCTS. 
Payment is Upfront, Our services are not free

 

CONTACT US FOR PURCHASE/INQUIRIES, WE RESPOND ALMOST INSTANTLY :

WHATSAPP: sudohackers.com  CLICK HERE

EMAIL: [email protected] EMAIL US NOW

ICQ:  sudohackers.com  CLICK HERE

TELEGRAM: sudohackers.com  CLICK HERE 


Contact us for support. We sell fresh ATM Hacking, Paypal/Cashapp accounts & Transfers, Dumps with Pin, Western Union Transfers, ATM Skimmers, Bank logins, and lots more.


We have other service like bank transfers to any bank account. W
e have helped change the life of people from different continents south America and across Europe. We can Card anytime for you and ship for half the price, Carding Iphone 11 pro, Botnet setup service, Carding Classes where you will learn everything that will help you make money

Leave a Reply